View Issue Details

IDProjectCategoryView StatusLast Update
0026349LazarusIDEpublic2017-09-20 21:22
ReporterMotaz Abdel Azeem Assigned ToZeljan Rikalo  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformUbuntu 64 bit 12.04OSLinux 
Product Version1.2.4 
Summary0026349: Unable to resize Forms at design time
DescriptionSince Lazarus version 1.2.2 Form resize is not working in Ubuntu at design time, but it can resize in run-time.
I'm using GTK wedget
I can resize only when I set Form's Width and Height properties manually
In Ubuntu 14.04 it do flickering and it resizes if you move slowly
TagsNo tags attached.
Fixed in Revision45571
LazTarget-
WidgetsetGTK 2
Attached Files

Relationships

related to 0025473 resolvedZeljan Rikalo Form size and position is not saved by form designer 
related to 0017523 closedZeljan Rikalo r27414 causes opening any dialog in GTK2 IDE 

Activities

Mattias Gaertner

2014-06-17 14:29

manager   ~0075757

In trunk too.

Mattias Gaertner

2014-06-17 15:14

manager   ~0075759

Last edited: 2014-06-17 19:04

View 2 revisions

Revision 44715 broke it. See related bugs.

Zeljan Rikalo

2014-06-18 14:02

developer   ~0075773

Yep, r44715 is mint only patch.

Zeljan Rikalo

2014-06-18 14:07

developer   ~0075775

Please test and close if ok.

Mattias Gaertner

2014-06-18 14:34

manager   ~0075776

Yes works in trunk. Thanks.

Issue History

Date Modified Username Field Change
2014-06-17 14:12 Motaz Abdel Azeem New Issue
2014-06-17 14:29 Mattias Gaertner LazTarget => -
2014-06-17 14:29 Mattias Gaertner Note Added: 0075757
2014-06-17 14:29 Mattias Gaertner Assigned To => Mattias Gaertner
2014-06-17 14:29 Mattias Gaertner Status new => confirmed
2014-06-17 15:14 Mattias Gaertner Note Added: 0075759
2014-06-17 15:14 Mattias Gaertner Relationship added related to 0025473
2014-06-17 15:14 Mattias Gaertner Relationship added related to 0017523
2014-06-17 15:18 Mattias Gaertner Assigned To Mattias Gaertner => Zeljan Rikalo
2014-06-17 15:18 Mattias Gaertner Status confirmed => assigned
2014-06-17 19:04 Mattias Gaertner Note Edited: 0075759 View Revisions
2014-06-18 14:02 Zeljan Rikalo Note Added: 0075773
2014-06-18 14:02 Zeljan Rikalo Status assigned => confirmed
2014-06-18 14:07 Zeljan Rikalo Fixed in Revision => 45571
2014-06-18 14:07 Zeljan Rikalo Note Added: 0075775
2014-06-18 14:07 Zeljan Rikalo Status confirmed => resolved
2014-06-18 14:07 Zeljan Rikalo Resolution open => fixed
2014-06-18 14:34 Mattias Gaertner Note Added: 0075776